/*制作の流れ*/

/* CSS Document */

.flowBox {
/*	border:2px solid #13a6d0;
	border-radius:14px;	
*/}

.flowBox_head {
	float: left;
	border:2px solid #13a6d0;
	border-top-left-radius:14px;
	border-bottom-left-radius:14px;
	width: 240px;
	padding: 15px;
	background:#dbf1f8;
}

.flowBox_head2 {
	float: left;
	border:2px solid #13a6d0;
	border-top-left-radius:14px;
	border-bottom-left-radius:14px;
	width: 240px;
	padding: 15px;
	background:#fff1bb;
}

.flowBox_head h2,
.flowBox_head2 h2 {
	color:#13a6d0;
	font-size:110%;
	text-align:center;
}

.flowBox_body {
	float: left;
	width: 620px;
	background: #fff;
	padding: 15px;
	border-top: 2px solid #13a6d0;
	border-bottom: 2px solid #13a6d0;
	border-right: 2px solid #13a6d0;
	border-top-right-radius:14px;
	border-bottom-right-radius:14px;
}

.arrow_d {
	padding:30px 0;
	text-align:center;	
}

.flow_txt1 {
	color:#13a6d0;
	font-size:110%;

}

.flow_kousei {
	position: relative;
	padding-left: 155px;
}

.flow_kousei_seisaku {
	position: absolute;
	width: 300px;
	left: 27px;
	top: 50px;
	border-radius: 14px;
	background: #fff1bb;
	text-align: center;
	padding: 10px 0;
}

.flow_kousei_kousei {
	position: absolute;
	width: 300px;
	left: 27px;
	top: 208px;
	border-radius: 14px;
	background: #fff1bb;
	text-align: center;
	padding: 10px 0;
}

.flow_kousei_irokou {
	border-radius: 14px;
	background: #fff1bb;
	text-align: center;
	margin-bottom:30px;
	padding: 10px 15px;
}
